Unable to install new libraries

After updating both, R program (versión 4.0) and R Studio(version 1.3.959), it has been impossible to install new libraries, any. It keeps saying that it doesn't find a file. Here I copy and example:

Error in install.packages : no fue posible abrir el archivo 'C:/Users/Equipo2/Documents/R/win-library/4.0/file37584822cae/rstudioapi/help/figures/logo.png': Permission denied

Would any body give me some hints of how to fix it. I should say that either R running by itself or from within R Studio, the problem is the same...

Thanks
Gerardo Umaña

it seems there is an issue with permission on this file. Does it happens with any packages ?

Glad it worked !

If your question's been answered (even by you!), would you mind choosing a solution? It helps other people see which questions still need help, or find solutions if they have similar problems. Here’s how to do it:

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.

Well, a friend of mine suggested trying to reinstall the software, which I did, and now is running fine. The problem was with several libraries, not all, but some fundamental as stats, vegan, ggplot2, factomineR and others had problems. And yes, I think that something was missing during the installation of the new version, and when I re-installed it, the problem got fixed.
Thanks